## daemonfs 1.1

=== debian/changelog ===
daemonfs (1.1-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:18:32 +0000

daemonfs (1.1-1) unstable; urgency=low

  * Initial release. (Closes: #590450)

 -- Alice Ferrazzi <aliceinwire@gnumerica.org>  Thu, 09 Sep 2010 12:09:24 +0200
