=== debian/control ===
Source: daemonfs
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Alice Ferrazzi <aliceinwire@gnumerica.org>
Build-Depends: debhelper (>= 7.0.50~),
 libqt4-dev,
 qt4-qmake,
 cmake
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/collab-maint/daemonfs.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/daemonfs.git
Homepage: https://launchpad.net/deamonfs

Package: daemonfs
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends},
 libqt4-svg
Description: real time monitoring software
 DaemonFS is a simple and good looking application that can monitor
 your files and folders in real time. This tool lets you track
 modifications to your files. Every time a file gets modified, a
 notification launched from the tray icon appears. This software may
 be used for reverse engineering, hard disk usage tracking, software
 analysis and more.
