=== debian/rules ===
#!/usr/bin/make -f

DEBIAN_DIR := $(shell echo ${MAKEFILE_LIST} | awk '{print $$1}' | xargs dirname )
UPSTREAM_VERSION ?=$(shell uscan --dehs | sed -n 's/.*<upstream-version>\(.*\)<\/upstream-version>.*/\1/p')
PACKAGE = daemonfs
LDFLAGS+=-Wl,--as-needed

%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog.txt

override_dh_install:
	dh_install
	cd debian/daemonfs/usr/bin/ && \
		mv DaemonFS daemonfs

get-orig-source:
	cd $(DEBIAN_DIR)/.. && uscan --force-download --repack --rename
	tar xf ../$(PACKAGE)_$(UPSTREAM_VERSION).orig.tar.gz
	rm ../$(PACKAGE)_$(UPSTREAM_VERSION).orig.tar.gz
	tar cf ../$(PACKAGE)_$(UPSTREAM_VERSION).orig.tar \
	--exclude=.bzr --exclude=.bzrignore --exclude=src/DaemonFS/extras \
	--exclude=src/installers DaemonFS
	gzip -9fn ../$(PACKAGE)_$(UPSTREAM_VERSION).orig.tar
	rm -r DaemonFS
