=== debian/watch ===
version=3
https://launchpad.net/deamonfs/+download \
http://launchpad.net/deamonfs/.*/DaemonFS_([0-9\.]*)_src\.tar\.bz2
